RubyGems Navigation menu

dep_selector 1.0.6

Given packages, versions, and a dependency graph, find a valid assignment of package versions

Versions:

  1. 1.0.6 - August 17, 2017 (29,5 ko)
  2. 1.0.5 - June 15, 2017 (29,5 ko)
  3. 1.0.4 - August 05, 2016 (29,5 ko)
  4. 1.0.3 - April 22, 2014 (27,5 ko)
  5. 1.0.3.rc.0 - April 21, 2014 (27,5 ko)
Voir toutes les versions (23)

Dépendances de Runtime (2):

Dépendances de Development (3):

  • rake ~> 10.0
  • rspec ~> 2.14
  • solve ~> 0.8
  • Dépendances:

    gecode, version 3.5 or greater

    g++

    Propriétaires:

    Auteurs:

    • Christopher Walters, Mark Anderson

    Total de contrôle SHA 256:

    0fb702ae5938060e73f2e1ec0777e8728dfe96d61f40f2b221c3d09ab52970ba

    Total de téléchargements 946 336

    Pour cette version 252 026

    Gemfile:
    = Copier Copié!

    installation:
    =

    Licence:

    Apache v2

    Version de Ruby requise: >= 2.1.0

    Liens: